function Manage(flag) {
    if (!flag) {
        var value = getValue();
        if (value == 3) {
            uiGet("btnUpdate").style.display = "none";
            uiGet("btnDelete").style.display = "none";
        } else {
            uiGet("btnUpdate").style.display = "";
            uiGet("btnDelete").style.display = "";
        }
    }
}
function getValue() {
    var span = uiGetTag(uiGet("GridView1"), "span");
    if (span.length > 0) {
        for (i = 0; i < span.length; i++) {
            if (span[i].getAttribute("name") == "cboxSelect") {
                if (span[i].getAttribute("name_value") == "3") {
                    var flag = uiGetTag(span[i], "input")[0].checked;
                    if (flag) {
                        return 3
                    }
                }
            }
        }
    }
    return 0;
}
